/*     736865 : 맞춤형 컨텐츠      */
.empty__736865__ {padding:20px 10px;background:#fafafa;}
.empty__736865__ p {margin:0;padding:0;}
.empty__736865__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__736865__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__736865__ dd {margin:0;font-size:13px;}
.empty__736865__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     128208 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__128208__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__128208__ a {display:block;border:none}
.pm-banner_slide_basic__128208__ a img {border:none}
.pm-banner_slide_basic__128208__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__128208__ .item {position:relative}
.pm-banner_slide_basic__128208__ .item img {vertical-align:top}
.pm-banner_slide_basic__128208__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__128208__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__128208__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__128208__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__128208__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__128208__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__128208__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__128208__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__128208__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__128208__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__128208__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__128208__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__128208__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__128208__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__128208__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__128208__ .owl-dots .owl-dot:hover span {background:#964a3c}

.pm-banner_slide_basic__128208__.empty__128208__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__128208__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__128208__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__128208__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__128208__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__128208__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__128208__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__128208__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__128208__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__128208__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     694505 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
/* caption 애니메이션 */
@keyframes text_animation {
	0% {
		transform: translate3d(0,70%,0);
		-webkit-transform: translate3d(0,70%,0);
		-moz-transform: translate3d(0,70%,0);
		-ms-transform: translate3d(0,70%,0);
		-o-transform: translate3d(0,70%,0);
		opacity: 0;
	}
	100% {
		transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		-moz-transform: translate3d(0,0,0);
		-ms-transform: translate3d(0,0,0);
		-o-transform: translate3d(0,0,0);
		opacity: 1;
	}
}

.pm-banner_slide_basic__694505__ {margin:0 auto;}
.pm-banner_slide_basic__694505__ a {display:block;border:none}
.pm-banner_slide_basic__694505__ a img {border:none}
.pm-banner_slide_basic__694505__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__694505__ .item {position:relative}
.pm-banner_slide_basic__694505__ .item img {vertical-align:top}

.pm-banner_slide_basic__694505__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__694505__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__694505__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__694505__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__694505__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__694505__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__694505__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__694505__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__694505__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__694505__ .owl-dots {position:absolute;left:15px;bottom:35px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-banner_slide_basic__694505__ .owl-dots .owl-dot {display:block}
.pm-banner_slide_basic__694505__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;margin:4px 0;background:#fff;transition:.2s;opacity:.6;}
.pm-banner_slide_basic__694505__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__694505__ .owl-dots .owl-dot:hover span {height:68px;background:#ffffff;opacity:1;}

.pm-banner_slide_basic__694505__ .caption {position:absolute;top:0;left:50px;bottom:50px;}
.pm-banner_slide_basic__694505__ .caption .caption_inner {display:table;width:100%;height:100%;}
.pm-banner_slide_basic__694505__ .caption .caption_cell {display:table-cell;vertical-align:bottom;}
.pm-banner_slide_basic__694505__ .caption .caption_cell > span {display:block;line-height:1.2em;color:#fff;letter-spacing:-.06em;}
.pm-banner_slide_basic__694505__ .caption .caption_cell > span.text_animation {position:relative;overflow:hidden;display:block;white-space:nowrap;opacity:0;visibility:hidden;}
.pm-banner_slide_basic__694505__ .caption .caption_cell > span.text_animation > span {
	transform:translate3d(0, 70%, 0);
	opacity:0;
	animation-fill-mode:forwards;
	animation-timing-function:cubic-bezier(.2, 0, .1, 1);
	animation-duration:1.2s;
}
.pm-banner_slide_basic__694505__ .caption .subject {font-size:30px;font-weight:bold;}
.pm-banner_slide_basic__694505__ .caption .exp_text {margin-top:15px;font-size:14px;}
.pm-banner_slide_basic__694505__ .caption .subject > span {display:inline-block;animation-delay:0.4s;}
.pm-banner_slide_basic__694505__ .caption .exp_text > span {display:inline-block;animation-delay:0.7s;}

.pm-banner_slide_basic__694505__ .owl-item.active .caption .caption_cell > span.text_animation {opacity:1;visibility:visible;}
.pm-banner_slide_basic__694505__ .owl-item.active .caption .caption_cell > span.text_animation > span {animation-name:text_animation;}

.pm-banner_slide_basic__694505__.empty__694505__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__694505__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__694505__.build_edit_mode .item:first-child {display:block}
.pm-banner_slide_basic__694505__.build_edit_mode .item:first-child .caption .caption_cell > span.text_animation {opacity:1;visibility:visible;}
.pm-banner_slide_basic__694505__.build_edit_mode .item:first-child .caption .caption_cell > span.text_animation > span {animation-name:text_animation;}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__694505__ {max-width:1000px;margin:0;}
	.pm-banner_slide_basic__694505__ .owl-dots {bottom:103px;right:27px;left:auto;}
	.pm-banner_slide_basic__694505__ .owl-dots .owl-dot span {width:8px;height:8px;}
	.pm-banner_slide_basic__694505__ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__694505__ .owl-dots .owl-dot:hover span {height:107px;}

	.pm-banner_slide_basic__694505__ .caption {left:auto;right:90px;bottom:116px;}
	.pm-banner_slide_basic__694505__ .caption .caption_cell > span {text-align:right;}
	.pm-banner_slide_basic__694505__ .caption .subject {font-size:50px;}
	.pm-banner_slide_basic__694505__ .caption .exp_text {font-size:16px;}
}

/*     694515 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.banner_sd_wrap__694515__ {position:relative;padding-top:60px;}
.banner_sd_wrap__694515__:before {content:'';position:absolute;top:0;left:0;right:0;height:170px;background:#f4f4f4;}
.banner_sd_wrap__694515__ .text_wrap {position:relative;margin-bottom:30px;padding:0 15px;box-sizing:border-box;}
.banner_sd_wrap__694515__ .text_wrap p {margin:0;padding:0;}
.banner_sd_wrap__694515__ .text_wrap .title {line-height:1.4em;margin-bottom:10px;font-size:24px;font-weight:bold;color:#000;letter-spacing:-.06em;}
.banner_sd_wrap__694515__ .text_wrap .text {font-size:15px;color:#888;letter-spacing:-.06em;}

.pm-banner_slide_responsive__694515__ {max-width:1000px;margin:0 auto;padding:0 0 0 15px;box-sizing:border-box;}
.pm-banner_slide_responsive__694515__ a {border:none}
.pm-banner_slide_responsive__694515__ a img {border:none}
.pm-banner_slide_responsive__694515__ .item {position:relative}
.pm-banner_slide_responsive__694515__ .item img {vertical-align:top}

.pm-banner_slide_responsive__694515__ .figure {display:block;position:relative;}
.pm-banner_slide_responsive__694515__ .figure .plus {position:absolute;bottom:0;right:0;background:#fff;}
.pm-banner_slide_responsive__694515__ .figure .plus > span {position:relative;display:block;width:52px;height:52px;font-size:0;color:#000;}
.pm-banner_slide_responsive__694515__ .figure .plus > span:before {content:'';position:absolute;top:50%;left:50%;width:1px;height:33px;transform:translate(-50%, -50%);background:#000;}
.pm-banner_slide_responsive__694515__ .figure .plus > span:after {content:'';position:absolute;top:50%;left:50%;width:33px;height:1px;transform:translate(-50%, -50%);background:#000;}

.pm-banner_slide_responsive__694515__ .caption {display:block;margin-top:12px;}
.pm-banner_slide_responsive__694515__ .caption span {line-height:1.5em;font-size:16px;letter-spacing:-.06em;}
.pm-banner_slide_responsive__694515__ .caption .exp_text {color:#888}
.pm-banner_slide_responsive__694515__ .caption .subject {font-weight:bold;color:#000}

.owl__694515__nav {margin-top:24px;-webkit-tap-highlight-color:transparent;font-size:0;}
.owl__694515__nav [class*='owl-'] {position:relative;width:46px;height:46px;line-height:46px;border:0;background:#000 !important;font-size:0;cursor:pointer;}
.owl__694515__nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;color:#fff}
.owl__694515__nav .owl-prev:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;width:1px;height:24px;margin:auto;background:#fff;opacity:.3;}
.owl__694515__nav .owl-prev:before {content:'\e600'}
.owl__694515__nav .owl-next:before {content:'\e601'}


.pm-banner_slide_responsive__694515__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__694515__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__694515__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__694515__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__694515__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__694515__.empty__694515__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {
	.banner_sd_wrap__694515__:before {height:277px;}
	.banner_sd_wrap__694515__:after {content:'';display:block;clear:both;}
	
	.banner_sd_wrap__694515__ .text_wrap {float:left;width:348px;margin-bottom:0;padding:0 58px;}
	.banner_sd_wrap__694515__ .text_wrap .title {font-size:28px;}
	.banner_sd_wrap__694515__ .text_wrap .title span {display:block;}
	.banner_sd_wrap__694515__ .text_wrap .text {font-size:18px;}
	.banner_sd_wrap__694515__ .text_wrap .text span {display:block;}

	.owl__694515__nav {margin-top:33px;}
	.owl__694515__nav [class*='owl-'] {width:58px;height:58px;line-height:58px;}
	.owl__694515__nav [class*='owl-']:before {font-size:20px;}
	.owl__694515__nav .owl-prev:after {height:30px;}

	.pm-banner_slide_responsive__694515__ {float:left;width:calc(100% - 348px) !important;padding:0;}
	.pm-banner_slide_responsive__694515__ .figure .plus > span {width:74px;height:74px;transition:.5s;}
	.pm-banner_slide_responsive__694515__ .figure .plus > span:before {height:45px;}
	.pm-banner_slide_responsive__694515__ .figure .plus > span:after {width:45px;}
	.pm-banner_slide_responsive__694515__ .caption span {display:block;font-size:20px;}
	.pm-banner_slide_responsive__694515__ a:hover .figure .plus > span {transform:rotate(90deg);}
	.pm-banner_slide_responsive__694515__ a:hover .figure .plus > span:before,
	.pm-banner_slide_responsive__694515__ a:hover .figure .plus > span:after {background:#ffba00;}
}

/*     694525 : 블록 설정      */
.block_option__694525__ {display:table;width:100%}
.block_option__694525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__694525__ {padding:0 !important;}
	.row__694525__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__694525__ {}
}

/*     693855 : 한줄 텍스트      */
.text__693855__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__693855__ p a {color:#444444}

/*     693845 : 타이틀      */
.title__693845__ {}
.title__693845__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__693845__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__693845__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__693845__ p {font-size:22px}
	.title__693845__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__693845__ p {font-size:30px}
	.title__693845__ p span {padding:0 30px}
}

/*     693865 : 장문 텍스트      */
.textarea__693865__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__693865__ p {font-size:16px; line-height:1.6em;}
}

/*     993014 : YouTube 동영상 플레이어      */
/* farm */
.farm__993014__ {display:table;width:100%}
.farm__993014__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__993014__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__993014__ .player-item,
.player__993014__ iframe,
.player__993014__ embed,
.player__993014__ object,
.player__993014__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__993014__.player-16by9 {padding-bottom:56.25%}
.player__993014__.player-4by3 {padding-bottom:75%}
.player__993014__.player-9by16 {padding-bottom:177.78%;}

/*     987774 : YouTube 동영상 플레이어      */
/* farm */
.farm__987774__ {display:table;width:100%}
.farm__987774__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__987774__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__987774__ .player-item,
.player__987774__ iframe,
.player__987774__ embed,
.player__987774__ object,
.player__987774__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__987774__.player-16by9 {padding-bottom:56.25%}
.player__987774__.player-4by3 {padding-bottom:75%}
.player__987774__.player-9by16 {padding-bottom:177.78%;}

/*     700115 : YouTube 동영상 플레이어      */
/* farm */
.farm__700115__ {display:table;width:100%}
.farm__700115__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__700115__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__700115__ .player-item,
.player__700115__ iframe,
.player__700115__ embed,
.player__700115__ object,
.player__700115__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__700115__.player-16by9 {padding-bottom:56.25%}
.player__700115__.player-4by3 {padding-bottom:75%}

/*     206495 : YouTube 동영상 플레이어      */
/* farm */
.farm__206495__ {display:table;width:100%}
.farm__206495__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__206495__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__206495__ .player-item,
.player__206495__ iframe,
.player__206495__ embed,
.player__206495__ object,
.player__206495__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__206495__.player-16by9 {padding-bottom:56.25%}
.player__206495__.player-4by3 {padding-bottom:75%}

/*     128225 : YouTube 동영상 플레이어      */
/* farm */
.farm__128225__ {display:table;width:100%}
.farm__128225__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__128225__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__128225__ .player-item,
.player__128225__ iframe,
.player__128225__ embed,
.player__128225__ object,
.player__128225__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__128225__.player-16by9 {padding-bottom:56.25%}
.player__128225__.player-4by3 {padding-bottom:75%}

/*     128228 : 이미지      */
.img__128228__ {max-width:100%}
.img__128228__ * {box-sizing:border-box}
.img__128228__ a {display:block;vertical-align:top}
.img__128228__ img {width:1920px;vertical-align:top}

/*     693815 : 한줄 텍스트      */
.text__693815__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__693815__ p a {color:#444444}

/*     693825 : 타이틀      */
.title__693825__ {}
.title__693825__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__693825__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__693825__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__693825__ p {font-size:22px}
	.title__693825__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__693825__ p {font-size:30px}
	.title__693825__ p span {padding:0 30px}
}

/*     693835 : 장문 텍스트      */
.textarea__693835__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__693835__ p {font-size:16px; line-height:1.6em;}
}

/*     603265 : 이미지      */
.img__603265__ {max-width:100%}
.img__603265__ * {box-sizing:border-box}
.img__603265__ a {display:block;vertical-align:top}
.img__603265__ img {width:1920px;vertical-align:top}

/*     562345 : 이미지      */
.img__562345__ {max-width:100%}
.img__562345__ * {box-sizing:border-box}
.img__562345__ a {display:block;vertical-align:top}
.img__562345__ img {width:1920px;vertical-align:top}

/*     144936 : 이미지      */
.img__144936__ {max-width:100%}
.img__144936__ * {box-sizing:border-box}
.img__144936__ a {display:block;vertical-align:top}
.img__144936__ img {width:1000px;vertical-align:top}

/*     128230 : 실선      */
.solid_line__128230__ {display:block;position:relative;width:100%;height:30px}
.solid_line__128230__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__128230__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__128230__ {height:20px}
}

/*     128231 : 한줄 텍스트      */
.text__128231__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__128231__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__128231__ p {font-size:30px}
}

/*     128232 : 맞춤전송폼 - 기본폼      */
.myreg_form__128232__ {padding:10px}
.myreg_form__128232__ * {box-sizing:border-box}
.myreg_form__128232__ dd * {box-sizing:content-box}
.myreg_form__128232__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__128232__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__128232__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__128232__ li:first-child {border-top:none}
.myreg_form__128232__ dl {display:table;width:100%;margin:0}
.myreg_form__128232__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__128232__ dt i {font-style:normal;color:#d00000}
.myreg_form__128232__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__128232__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__128232__ textarea {margin:2px 0;font-size:12px}
.myreg_form__128232__ input[type=text],
.myreg_form__128232__ textarea,
.myreg_form__128232__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__128232__ label {font-size:14px}

.myreg_form__128232__ .privacy {margin:0 0 15px}
.myreg_form__128232__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__128232__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__128232__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__128232__ .submit {text-align:center}
.myreg_form__128232__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

